*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
}
html{
    scroll-behavior: smooth;
    height: 500vh;
}
body{
    overflow-x: hidden;
}
#Home{
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    background: url(./img/starviws.png) no-repeat top center/cover;
}
.home-container{
    padding: 3rem;
    width: 100vw;
    height: auto;
    display: flex;
    justify-content: left;
}
.home-content{
    display: flex;
    justify-content: center;
    align-items: center;
}
.img-home img{
    width: 40vw;
    height: 93vh;
    filter: brightness(80%);
}
.home-text{
    width: 100%;
    margin-top: 5rem;
    display: flex;
    justify-content: left;
    flex-direction: column;
    gap: 2rem;
    padding: 20px;
}

.home-text h4,.home-text p, .home-text span{
    font-size: 5vw;
    font-weight: 200;
    letter-spacing: 1rem;
    color: rgb(252, 250, 250);
    font-family: Arial, Helvetica, sans-serif;
}
.btn-home{
    display: block;
    text-align: center;
    width: 40%;
    padding: 18px;
    background-color: transparent;
    border-radius: 25px;
    border: 1px solid rgba(128, 128, 128, 0.63);
    box-shadow: 0 2px 4px rgb(245, 241, 241);
    cursor: pointer;
    letter-spacing: 6px;
    font-style: normal;
      backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
}
#icon-home{
    color: white;
    font-size: 1rem;
}

.btn-home:hover{
    background-color: gray;
    transition: all ease-in-out 0.5s;
    color: #f1f1f1;
}
@media (min-width:320px) and (max-width:420px) {
    .home-container{
        padding: 0;
        align-items: center;
        text-align: center;
    }
    .home-text{
        width: 90%;
        margin-top: 1rem;
    }
    .home-text h4,.home-text p, .home-text span{
        font-size:1.5rem;
    }
    .btn-home{
        font-size: 2vw;
        width: 60%;
        letter-spacing: 3px;
    }
    .img-home img{
        display: none;
    }
    
}
@media (min-width:421px) and (max-width:1024px) {
    .home-container{
        align-items: center;
        text-align: center;
    }
    .home-text{
        margin-top: 1rem;
        padding: 0;
    }
    .home-text h4,.home-text p, .home-text span{
        font-size:6vw;
    }
    
    .btn-home{
        font-size: 2vw;
        display: block;
        width: 60%;
        letter-spacing: 3px;
    }
    .img-home img{
        display: none;
    }
    
}

